/*产品分类*/
#outerContainer_1752753184554 .category-default-gray .submenu-default-gray li a {
	white-space:normal !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}
/*公司页面*/
div.blockCon5559 .blockquote__text .h1 {
    color: #222;
    max-width: 400px;
    font-weight: 700;
}
div.blockCon5559 .blockquote__text p {
    opacity: 1;
}

@media (min-width:1024px){
#siteblocks-setting-wrap-iAUuZYVcfhmE .blockCon5559 .blockquote__text {
	padding-bottom:20px !important;
  height:270px !important;}
}
#blockCon5559 > DIV:nth-child(1) > DIV > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-iAUuZYVcfhmE .blockCon5559 .blockquote__video .blockquote__video--bg img {
	border-radius:20px !important;
}
#siteblocks-setting-wrap-iAUuZYVcfhmE .blockCon5559 .blockquote__text {
	border-radius:20px !important;
}
#blockCon5559 {
	padding-bottom:50px !important;
}


/*导航*/

@media (max-width:900px){
 li#rangeAll, li#name, li#keyword, li#model, li#summary, li#desc, li#all {    color: #222 !important;}
  .search_params_sitewidget-prodSearchNew-20250716202708 .prodDiv .prodUl li{    color: #222 !important;}

}
select#extend5 option {
    padding: 30px;
    line-height: 2;
}